﻿/*dashboard*/
.container {
    /*width: 1260px!important;*/
    width: 100% !important;
}

.Dashboard_container{
    width:100%;
    background-color: white;
}

    .Dashboard_container > div {
        margin: 20px;
        padding: 20px 0px;
        display: table;
        min-height: 600px;
        height: 100%;
        min-width: 95%;
    }

.taskbar{
   width: 200px;
   display: table-cell;
}

.taskbar_toggle {
    top: 0px;
}

.taskbar_title{
    font-size: 20px;
    padding: 20px 10px;
}

.taskbar_item {
    padding: 10px;
    cursor: pointer;
}

a.taskbar_item {
    color: #333;
    text-decoration: none;
}

.taskbar_item:hover, 
.taskbar_item:focus {
    font-weight: bold;
}

.taskbar_sub_item{
    padding: 4px 10px;
    margin-left: 15px;
    cursor: pointer;
    display: none;
}

.taskbar_item_group.checked .taskbar_item{
    border-left: 2px solid #00abbd;
    font-weight: bold;
}

.taskbar_item_group.active.sub_active .taskbar_item{
    border-left: 2px none #00abbd;
    font-weight: inherit;
}

.taskbar_item_group.active .taskbar_sub_item{
    display: block;
}

.taskbar_parent_item{
    float: left;
    width: 90%;
}

.taskbar_toggle{
    display: inline-flex;
    padding: 10px;
    width: 10%;
    background: #fff url('/Content/Images/arrow_up_black.png') no-repeat center right;   
}

.taskbar_toggle input[type="checkbox"]{
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(2); /* Safari and Chrome */
    -o-transform: scale(2); /* Opera */
    display: none;
}

.taskbar_item_group.active .taskbar_toggle{
    background: #fff url('/Content/Images/arrow_black.png') no-repeat center right;
}

.taskbar_toggle:hover{
    cursor: pointer;
}

.taskbar_sub_item.active, .taskbar_item.active {
    border-left: 2px solid #00abbd;
    font-weight: bold;
}

.taskbar_collapse {
    padding: 10px;
}

.taskbar_sub_item:hover {
    font-weight: bold;
}

.dashboard{
    width: 100%;
}

.newProp_wrapper {
    height:40px;
    margin-left: 10px;
    width: 200px;
}
.DlProp_wrapper {
    height: 0px;
    margin-left: 10px;
    width: 200px;
    /*position: fixed;
    top: 130px;*/
}

.newProp_wrapper img , .DlProp_wrapper img{
    width:20px;
}

.newProp_wrapper .newProp, .DlProp_wrapper .DlProp{
    background-color: #078297;
    font-size: 15px;
    text-align: center;
    vertical-align: middle;
    border: none;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    padding: 10px 0;
}

.newProp_wrapper .newProp:hover, .DlProp_wrapper .DlProp:hover{
    background-color:#00606B;
    transition: 0.4s;
}

.newProp_wrapper .newProp #newPropBtn, .DlProp_wrapper .DlProp #DlPropBtn{
    background-color:transparent;
    color: #fff;
    border: none;
    margin: 0 auto;
    padding: 0;

}

a.newProp {
    display: block;
}

.newProp_lang , .DlProp_lang{
    display: none;
}

.newProp_wrapper .newProp_lang_mask , .DlProp_wrapper .DlProp_lang_mask{
    width: 100%;
    height: 5000px;
    position: fixed;   
    top: 0;
    left: 0;
    opacity: 0.5;
    background-color: black;
    z-index: 2147483600;
    cursor: auto;
    
}

.newProp_lang_content, .DlProp_lang_content{
    width: 100%;
    z-index: 2147483601;
    position: fixed;
    left: calc(50% - 200px);
    padding: 0!important;
    text-align: center;
}

.newProp_lang_content > div, .DlProp_lang_content > div{
    background-color: #f9f9f9;
    width: 400px;    
}

.newProp_lang_btn_wrapper > div{
    display: inline-block;
}

.DlProp_lang_btn_wrapper > div{
    display: block;
}

.newprop_lang_btn a{
    padding: 10px 12px!important;
    background-color: #078297;
}

.Dlprop_lang_btn {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    text-align: center;
    vertical-align: middle;
}

.newprop_lang_btn a:hover, .Dlprop_lang_btn a:hover{
    background-color:#00606B;
    transition: 0.4s;
}

.newprop_lang_btn:nth-last-child(-n+2){
    margin-left: 0px;
}
.Dlprop_lang_btn:nth-last-child(-n+2){
    margin-top: -5px; 
}

.newprop_lang_btn a{  
    font-size: 15px;
    text-align: center;
    vertical-align: middle;
    border: none;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    width: 100px;
}

.Dlprop_lang_btn a {
    font-size: 15px;
    border: none;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    width: 100%;
    display: inline-block;
    padding: 11px 12px !important;
    background-color: #008392;
}

.newProp_wrapper .newProp_lang div {
    font-size: 16px;
    padding: 13px 10px;
    cursor: auto;
}

.DlProp_wrapper .DlProp_lang div{
    font-size: 16px;
    padding: 7.5px 7.5px;
    cursor: auto;
}

.dashClose{
    margin-top: 7.5px;
    margin-right: 7.5px;
}

.Download_title {
    margin-top: 17.5px;
}

.Please_wait {
    margin-bottom: 10px;
}

.newProp_wrapper .newProp_lang div a,.newProp_wrapper .newProp_lang div a:hover, .DlProp_wrapper .DlProp_lang div a,.DlProp_wrapper .DlProp_lang div a:hover{
    text-decoration: none;
}

.dashboard_content{
    /*display: table-cell;
    padding-left: 50px;
    width: 100%;*/
}

.dashboard_content .search-wrapper{
    display: table-cell;
    margin: 20px;
    padding: 15px 0 20px 0;
}

.dashboard_content .search-wrapper input{
    width: 200px;
}

.dashboard_content .search-wrapper select{
    width: 200px;
}

.dashboard_content .instant_search_wrapper >div {
    display: table;
}

.dashboard_content .instant_search_wrapper >div >div {
    display: inline-block;
    vertical-align: middle;
}

.dashboard_content .instant_search_wrapper >div >div a{
    margin-left:25px;
}

.dashboard_content .advance_search_wrapper{
    display: none;   
}

.dashboard_content .advance_search_wrapper .advance_search{
    position: absolute;
    padding: 50px;
    background-color: white;
    top: 50px;
    z-index: 100000000;
    left: 0;
    right:0;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.dashboard_content .advance_search_wrapper .back_filter{
    background-color: grey;
    opacity: 0.5;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1000;
}

.dashboard_content .advance_search_wrapper tr>td{
    padding: 0px 20px 15px 0;
    width: 100%;
}

    .dashboard_content .advance_search_wrapper input[type='button'] {
        background-color: #008392;
        font-size: 1em;
        text-align: center;
        vertical-align: middle;
        border: none;
        color: #fff;
        text-decoration: none;
        cursor: pointer;
        padding: 10px 20px;
        margin-top: 10px;
        float: right;
        width: auto;
        float: left;
    }

.dashboard_content .advance_search_wrapper input[type='button']:hover{
    background-color:#2cc3d3;
    transition: 0.4s;
}

.dashboard_content .search_result_no_wrapper{
    margin-top: 20px;
}

    .dashboard_content .advance_search_wrapper a {
        background-color: #008392;
        font-size: 1em;
        text-align: center;
        vertical-align: middle;
        border: none;
        color: #fff;
        text-decoration: none;
        cursor: pointer;
        padding: 10px 20px;
        margin-top: 10px;
        float: right;
        width: auto;
        float: left;
        margin-right: 20px;
    }


.dashboard_content .advance_search_wrapper a:hover{
    background-color:#2cc3d3;
    transition: 0.4s;
}

.dashboard_content .dashboard_grid{
    width: 100%;
}

.appplication_wrapper{
    overflow: auto;
    width: 920px;
}

.application_table{
    width: 100%;
}

.application_table_header{
    font-weight: bold;
    color: #067184 !important;
    border-bottom: 1px solid lightgrey;
}

.application_table_header a{
    border: none;
}


.application_table_header:hover {
    color: #055866;
}

.application_table .application_table_header_wrapper:hover > td:first-child{
    border-left: 2px none #00abbd;
}

.application_table tr.delete, .application_table tr.withdraw{
    opacity: 0.5;
}

.application_table tr.delete a, .application_table tr.withdraw a{
    text-decoration: none;
    pointer-events: none;
    position: relative;
}

/*.application_table tr.delete a::after, .application_table tr.withdraw a::after {
    width: 100%;
    position: absolute;
    height: 100%;
    content: " ";
    background-color: black;
    left: 0;
    z-index: 1000;
}*/

.application_table tr:nth-child(n+2):not(:nth-child(even)) {
    background-color: #EDF7F4;
}

.application_table td{
    height: 30px;
    padding: 10px 10px;
    border-bottom: 1px solid lightgrey;
    cursor: pointer;
    white-space: nowrap;
    color: #000000;
}

.application_table td:nth-child(2){
    word-break: break-all;
    white-space:normal;
}

.application_table td:last-child{
    width: 110px;
}

.application_table tr:hover > td:first-child{
    border-left: 2px solid #00abbd;    
}

.application_table tr > td:last-child select{
    width: 100%;
}

.application_table tr > td:last-child button{
    width: 35px;
}

/*Resend verification email*/

.resetPassword_wrapper{
    width:100%;
    padding:60px 40px;
    background:#fff url('/Content/Images/middleTop_contd.png') repeat-x top left;
    background-size:50%;
}

.resetPassword_table{
    max-width:450px;
    width: 100%;
    margin: 20px auto;
}

.resetPassword_header h2{
    font-size: 1.5em;
    font-weight: bold;
    color: #078297;
}

/*.resetPassword_table tr>td{
    padding:3px 0;
}*/

.resetPassword_wrapper .defaultInput{
    width: 100%;
}

.resetPassword_wrapper .reset_button{
    background-color: #078297;
    font-size: 1em;
    text-align: center;
    vertical-align: middle;
    border: none;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    padding: 10px 20px;
    margin-top: 10px;
    float: right;
}

.resetPassword_wrapper .reset_button a:hover{
    background-color:#00606B;
    transition: 0.4s;
}

.resetPassword_wrapper .reset_button:hover{
    background-color:#00606B;
    transition: 0.4s;
}

tr.spaceUnder > td{
    padding-bottom: 20px;
}

.resetPassword_table input[type="text"]{
    background-color: #eeeeee !important;
    font-size: 20px !important;
    border: 1px solid #ababab;
    width: 100%;
    padding: 2px 5px;
}

/*User list*/
.Userlist_wrapper {
  width: 100%;
  padding: 60px 40px;
  background: #fff url('/Content/Images/middleTop_contd.png') repeat-x top left;
  background-size: 50%;
}

#Userlist_main{
    margin: 0 auto;
    padding-top: 60px;
}

.Userlist_container{
    min-height: 300px;
}

.Userlist_container .title{
    margin-left: 20px;
}

.Userlist_container .title h2{
    margin: 0 auto;
    padding: 0;
    color: #00abbd;
    font-size: 1.5em;
    font-weight: 700;
}

#Userlist_main .title{
    padding-top: 20px;
    margin: 20px;
}

.search-wrapper{
    margin: 20px;
}

.search_bar{
    /*display: inline-flex;*/
}

.search_bar *{
    margin-right: 10px;
}

.search_button{
    margin-top: 20px;
}

    .search_button input {
        display: inline-block;
        font-size: 1em;
        min-width: 80px;
        text-align: center;
        vertical-align: middle;
        padding: 12px;
        margin: 0;
        border: none;
        color: #fff;
        text-decoration: none;
        cursor: pointer;
        background-color: #008392;
    }

.firstLoginSubmit{
    display: inline-block;
    font-size: 1em;
    min-width: 80px;
    text-align: center;
    vertical-align: middle;
    padding: 12px;
    margin: 0;
    border: none;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    background-color: #078297;
}

.search_button input:hover{
    background-color: #00606B;
    transition: 0.4s;
}


/*View User profile*/
.viewUser_wrapper {
  width: 100%;
  padding: 60px 40px;
  background: #fff url('/Content/Images/middleTop_contd.png') repeat-x top left;
  background-size: 50%;
}

.viewUser_wrapper .center-wrapper{
    margin:0 auto;
}

.viewUser_wrapper table{
    margin: 0 auto;
    max-width: 850px;
}

.viewUser_wrapper table td h2{
    font-size: 1.5em;
    color: #078297;
    font-weight: 700;
}

.viewUser_wrapper table tr td{
    padding: 10px;
    word-wrap: break-word;
}

    .viewUser_wrapper table tr td span.defaultlabel,
    .editUser_wrapper table tr td span.defaultlabel {
        word-wrap: break-word;
        word-break: break-all; /* For IE9 */
        word-break: break-word !important; /* Not work for IE9 */
    }

.viewUser_wrapper table tr td:first-child{
    padding-right: 50px;
    white-space: nowrap;
}

.viewUser_wrapper .center-wrapper table tr td:first-child, .editUser_wrapper .center-wrapper table tr:nth-last-child(n+2) td:first-child {
    padding-right: 10px;
    white-space: nowrap;
}

.viewUser_wrapper table tr td input[type="text"], .viewUser_wrapper table tr td textarea{
    width: 400px;
}


.viewUser_wrapper .btn-wrapper{
    display:table;
}

.viewUser_wrapper .btn-wrapper > div{
    display: table-cell;
    /*padding-right: 20px;*/
}

.viewUser_wrapper .button{
    display: inline-block;
    font-size: 1em;
    min-width: 80px;
    text-align: center;
    vertical-align: middle;
    padding: 12px;
    margin: 0;
    border: 1pt solid white;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    background-color: #078297;

}

.viewUser_wrapper .button:hover{
    background-color: #00606B;
    transition: 0.4s;
}

.viewUserSubHead {
    background-color: #008392;
    color: white;
    font-size: 120%;
    font-weight: bold;
    padding: 3px 10px;
}

/*Edit User profile*/
.editUser_wrapper {
  width: 100%;
  padding: 60px 40px;
  background: #fff url('/Content/Images/middleTop_contd.png') repeat-x top left;
  background-size: 50%;
}

.editUser_wrapper .center-wrapper{
    margin:0 auto;
}

.editUser_wrapper table{
    max-width: 900px;
    margin: 0 auto;
}

.editUser_wrapper table th{
    padding: 10px;
}

.editUser_wrapper table td h2{
    font-size: 1.5em;
    color: #078297;
    font-weight: 700;
}

.editUser_wrapper table tr td{
    padding: 10px;
    word-wrap: break-word;
}

.editUser_wrapper table tr td:first-child{
    padding-right:50px;
}

.editUser_wrapper table tr td input[type="text"], .editUser_wrapper table tr td textarea{
    width: 400px;
}

.editUser_wrapper table tr td textarea{
    height: 80px;
}

.editUser_wrapper .btn-wrapper{
    display:table;
}

.editUser_wrapper .btn-wrapper > div{
    display: table-row;
    /*padding-right: 20px;*/
}

.editUser_wrapper .formbtn, .editUser_wrapper .btn-wrapper > div a:nth-child(2){
    margin-top: 4px !important;
}

.editUser_wrapper .formbtn, .editUser_wrapper .btn-wrapper a{
    display: table-cell;
    font-size: 1em;
    min-width: 80px;
    text-align: center;
    vertical-align: middle;
    padding: 12px;
    margin: 0;
    border: 1pt solid white;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    background-color: #078297;
    text-align: center;
    width: 100%;
    white-space: nowrap;

}

.editUser_wrapper .formbtn:hover, .editUser_wrapper .btn-wrapper a:hover{
    background-color: #00606B;
    transition: 0.4s;
}

    .editUser_wrapper input.error {
        border: 2px solid #EE0000;
    }

    .editUser_wrapper select.error {
        border: 2px solid #EE0000;
    }

    .editUser_wrapper textarea.error {
        border: 2px solid #EE0000;
    }
    .editUser_wrapper span.error {
        border: 2px solid #EE0000;
    }

.editUserSubHead {
    background-color: #008392;
    color: white;
    font-size: 120%;
    font-weight: bold;
    padding: 3px 10px;
}

textarea.error {
    border: 2px solid #EE0000;
}

span.error {
    border: 2px solid #EE0000;
}

.dashboard_error {
    color: #EE0000;
}

input.error {
    border: 2px solid #EE0000;
}

.spaceUpper > td {
    padding-top : 20px;
}

.login_input{
    background-color: #eeeeee !important;
    font-size: 20px !important;
    border: 1px solid #ababab;
    width: 100%;
    padding: 2px 5px;
}


/*Landing Page*/

.landingPage_container  {
    width: 1260px;
}

.landingPage_container > div {
    background-color: white;
    margin: 15px 0;
    padding: 30px 60px;
    min-height: 600px;
}

.landingPage_container .landingPage_btn a, 
.landingPage_container input.landingPage_btn{
  display: inline-block;
  font-size: 1em;
  min-width: 80px;
  width: 100%;
  text-align: left;
  vertical-align: middle;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 14px;
  padding-right: 20px;
  margin: 0;
  /*border: none;*/
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  border: 1pt solid white;
  background-color: #078297;
}

.landingPage_container .landingPage_btn a:hover,
.landingPage_container input.landingPage_btn:hover {
  background-color: #00606B;
  transition: 0.4s;
}

    .landingPage_container h2 {
        font-size: 1.5em;
        color: #078297;
        font-weight: 700;
        margin-top: 0px;
        padding-top: 0px;
    }

.landingPage_btn_wrapper{
    display: inline-block;
    float: right;
}

.landingPage_disabledBtn{
    pointer-events: none;
    opacity: 0.5;
}

/*
.landingPage_btn_wrapper > .landingPage_btn:nth-child(n+2){
    margin-left: 20px;
}
*/


.landingPage_btn_wrapper > .landingPage_btn:nth-child(n+2){
    margin-top: 4px;
}

/*
.landingPage_btn_wrapper.draftPage > .landingPage_btn:last-child{
    margin-top: 35px;
}
*/

/*
.landingPage_btn_wrapper.draftPage > .landingPage_btn:nth-child(2) a{
    background-color: #b20000;
}

.landingPage_btn_wrapper.draftPage > .landingPage_btn:nth-child(2) a:hover {
    background-color: #d32c2c;
}
*/

.landingPage_btn_wrapper.submittedPage > .landingPage_btn a,
.landingPage_btn_wrapper.submittedPage > input.landingPage_btn {
    text-align: left;
    width: 100%;
    white-space: nowrap;
}

/*
.landingPage_btn_wrapper.submittedPage > .landingPage_btn:last-child{
    margin-top: 35px;
}
*/


/*
.landingPage_btn_wrapper.submittedPage > .landingPage_btn:last-child a{
    background-color: #b20000;
}

.landingPage_btn_wrapper.submittedPage > .landingPage_btn:last-child a:hover {
    background-color: #d32c2c;
}
*/

.Download_Dropdown{
    position: relative;
    display: inline-block;
    width: 100%;
}

    .Download_Dropdown:hover .Download_Dropdown-content,
    .Download_Dropdown:focus .Download_Dropdown-content,
    .Download_Dropdown:focus-within .Download_Dropdown-content {
        display: block;
    }


.Download_Dropdown-content {
    display: none;
    position: absolute;
    right: 100%;
    top: 0;
    z-index: 11;
    min-width: 200px;
    /*width: 200px;*/
    border-right: 4px solid transparent;
}

.Download_Dropdown-content a:nth-child(even) {
    margin-top: 3px;
    margin-bottom: 3px;
}

.data_remarks {
    min-width:350px;
    min-height:100px;

}

.RemarksLastEditedBy {

}

.RemarksBtn {
    display: inline-block;
    font-size: 1em;
    min-width: 80px;
    text-align: center;
    vertical-align: middle;
    padding: 12px;
    margin-top: 5px;
    border: none;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    background-color: #008392;
    float: right;
}

.RemarksBtn:hover {
    background-color: #2cc3d3;
    transition: 0.4s;
}

.RemarksBtn a {
    color: #fff;
    text-decoration: none;
}

.RemarksBtn.cancelRemarks {
    display: none;
}

.RemarksBtn.saveRemarks {
    margin-left: 20px;
    display: none;
}

.RemarksBtn.editRemarks {
    
}

.application_info_wrapper table tr td{
    padding: 10px 10px;
}

    .application_info_wrapper table tr td:nth-child(n+2):not(.dataTable-cell) {
        padding-left: 80px;
    }

.action_log_wrapper{
    margin-top: 40px;
}

.action_log_wrapper table{
    width: 100%;
}

    .action_log_wrapper table th {
        font-weight: bold;
        color: #008392;
        border-bottom: 1px solid lightgrey;
        padding: 10px;
    }

.action_log_wrapper table td{
    height: 30px;
    padding: 10px 10px;
    border-bottom: 1px solid lightgrey;
    cursor: pointer;
    padding: 10px;
}





.dashboard_content .inbox_wrapper{
    display: none;  
}

.dashboard_content .inbox_wrapper .inbox_body{    
    position: absolute;
    padding: 50px;
    background-color: white;
    top: 100px;
    z-index: 50;
    left: 0;
    right:0;
    width: 750px;
    margin-left: auto;
    margin-right: auto;
}

.dashboard_content .inbox_wrapper .inbox_body table{
    margin: 0 auto;
}

.dashboard_content #txt_inbox_subject{
    width: 100%;
}

/*.dashboard_content .inbox_wrapper .back_filter{
    background-color: grey;
    opacity: 0.5;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1000;
}*/

.dashboard_content .inbox_wrapper tr > td:first-child{
    padding: 0px 20px 15px 0;
    /*width: 100%;*/
}

.dashboard_content .inbox_wrapper tr > td:last-child{
    padding-right: 0;
}

.dashboard_content .inbox_wrapper input[type='button'] {
    background-color: #008392;
    font-size: 1em;
    text-align: center;
    vertical-align: middle;
    border: none;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    padding: 10px 20px;
    margin-top: 10px;
    float: right;
    width: auto;
    float: left;
}

.dashboard_content .inbox_wrapper input[type='button']:hover{
    background-color:#2cc3d3;
    transition: 0.4s;
}

.dashboard_content .search_result_no_wrapper{
    margin-top: 20px;
}

.dashboard_content .inbox_wrapper a{
    background-color: #008392;
    font-size: 1em;
    text-align: center;
    vertical-align: middle;
    border: none;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    padding: 10px 20px;
    margin-top: 10px;
    float: right;
    width: auto;
    float: left;
    margin-right: 20px;
}


.dashboard_content .inbox_wrapper a:hover{
    background-color:#2cc3d3;
    transition: 0.4s;
}

#div_attachment > div{
    margin-bottom: 8px;
}

/*#div_attachment > div > a:nth-child(2) {
    background-color: #EE0000;
    color: white;
    padding: 2px 3px;
    text-decoration: none;
    text-align: center;
    white-space: pre-wrap;
    margin-left: 3px;
}*/


/*file upload */
 .file{
    /*float: right;*/
    cursor: pointer;
    background-color: #008392;
    font-size: 14px;
    color: white;
    padding: 10px 12px;

}

 .file:hover{
    background-color: #2cc3d3;
    transition: 0.4s;
}

 .file input[type="file"]{
    display:none;
}

 input[type="file"].fileupload{
    display:none;
}
.btnUpload{
    display: none;
}

button.dismiss{
    display: none;
}
 label.dismiss{
    display: none
}


/*file upload end*/

/* datatables grid */
.grid_action_dropdown {
    width: 80px;
    max-width: 100%;
}

.grid_action_dropdown option {
    width: 80px;
}

/* #region panel*/
.panel-default .panel-heading {
    background-color: white;
}
.panel-heading h4,
.panel-heading .h4 {
    font-size: 1.5em;
    color: #078297;
}
/* #endregion */

